/* 	-Botandy.org Default Standards Global Stylesheet
	-Project editing without author notification may 
	result in temporary loss of hearing
	-Last edit: GMT+12 10/16/2006 7:15PM
	*/

html>body, html>body td, html>body th {

	}
body { 

	background-color: #051C6A;
	font-family: "Lucida Grande", "Trebuchet MS", Arial, sans-serif, Verdana;
	font-size: 12px;
	} 
p 	{
		margin-top: 0px;
	}	
ul, li, dl, dt, dd {

	}
a	{ 

	}
	a:link	{
		color: #051C6A;
		}
	a:visited {
		color:#7C2719;
		}
	a:active {
		color: #051C6A;
		}
	a:hover {
		color: #7C2719;
		}
h1, h2, h3, h4, h5, h6	{

	}
h1	{
	color: #051C6A;
	font-size: 18px;
	margin-bottom: 5px;
	}
h2	{
	color: #051C6A;
	font-size: 18px;
	padding-bottom: 0px;
	}
h3	{
	color: #051C6A;
	font-size: 16px;
	margin-bottom: 1px;
	margin-top: 1px;
	}
h4	{color: #051C6A;
	font-size: 14px;
	margin-bottom: 1px;
	margin-top: 1px;

	} 
h5	{ color: #051C6A;
	font-size: 12px;
	margin-bottom: 1px;
	margin-top: 1px;

	} 
h6	{ 
	color: #051C6A;
	font-size: 10px;
	margin-bottom: 1px;
	margin-top: 1px;
	} 		
h5.listtitle {

	}
ul {

	}
dt {
	line-height: 1.5em;
	font-weight: bold;
	}
dd {
	line-height: 1.5em;
	margin: 0 0 1.5em 0;
	padding: 0 0 0 2em;
	}
table { 

	}	
	td { 

		}
	table.plainCentre {

		}
	table.dataTable {

		}
	.dataTable thead {

		}
	.dataTable tbody {

		}
	.dataTable caption {

		}
	.dataTable th {

		}
	.dataTable td {

		}
img	{ 
	border: none;

	}
	img.float {
	border: none;
	padding: 5px;
		}
	img.floatRight {
	border: none;
	padding: 10px;
		}
	img.floatLeftClear {
	border: none;
	padding: 5px;
		}
	img.splashFloat {
	border: none;
	padding: 5px;
		}
	img.header {
	border: none;
	padding: 0px;
		}
abbr, acronym, .help { 

	}
	abbr span {

		}
code, tt, pre { 
 
	}

.shell table {
	width: 790px;
	background-color: 
	border: 5px;
	border-color:  
	margin: .25;
	padding: 00px;
}

table#logo{
	background: #051C6A;
	text-align: center;
	border: 5px;
	border-color:  
	margin: none;
	padding: 0px;
}



table#randomimg{
	text-align: center;
}

table#maincontent {
	background: #ffffff;
}

table#maincontent table {
	width: 95%;
	background: none;
}

table#maincontent table tr td {
	background: #ffffff;
	
}

table#maincontent table tr td {
	background: #ffffff;
}


table#topicmenu {

}

table#topicmenu tr {
	text-align: left;
	vertical-align: top;
}

table#topicmenu td.left{
	background: #cccccc;
	width: 254px;
}

table#topicmenu td.center{
	background: #ffffff;
	width: 254px;
}

table#topicmenu td.right{
	background: #cccccc;
	width: 254px;
}

table#bottomimages {
	width: 790px;
	text-align: center;
	border: 5px;
	border-color:  
	margin: none;
	padding: 0px;
	background: #D2CDA1;
	vertical-align: center
	font-color: #ffffff;
}

table#bottomimages td.linktext {
	text-align: center;
	background: #FF9933;
	vertical-align: middle;
	font-color: #ffffff;
}

table#bottomimages a.linktext {
	font-style: italic;
	font-size: 10px;
	font-color: #ffffff;
}

table#bottomimages a.linktext:hover {
	background: #FF9933;
	font-color: #ffffff;
}

.smalltext {
	font-size: 10px;
	}

.smallertext {
	font-size: 8px;
	}

.largetext {
	font-size: 14px;
}

.largertext {
	font-size: 16px;
	}

#content, .content {

	}
#fullSiteMenu {

	}
#homepageContent {

	}
#footer, .marginalia { 
	font-size: 12px;
	text-align: center;
	color: #ffffff;
	}
#footerImage {

	}
#menubox {

	}	
#menu {

	}
	#menu ul {

		}
	#menu li {

		}
	#menu li.first {

		}
	#menu li a, #navlist li a {

		}
	#menu li a.first {

		}
	html>body #menu li a {

		}
	#menu li a:hover {

		}
#intro {

	}
	#intro a:link {

		}
	#intro a:visited {

		}
#subnav {

	}
	#subnav ul {

		}
	#subnav a:link {

		}
	#subnav a:visited {

		}
	#subnav a:hover {

		}
	#subnav a:active {

		}
.ahem { 

	}
.clearthis {

	}
div.coverfloat {

	}
div.coverfloat img {

	}
div.coverfloat p {

	}
div.container {

	}
div.spacer {

	}
div.row span.left {

	}
div.row span.right {

	}
div.ili {

	}
.ili p {

	}
.ili ul, .ili li {

	}
.small {

	}
.vs0 { 

	}
.first {

	}

ul#primary-nav,
ul#primary-nav ul {
	margin: 0;
	padding: 0;
	background: #e7e2b7; /* IE6 Bug */
	font-size: 10px;
	font-family: "Lucida Grande", "Trebuchet MS", Arial, sans-serif, Verdana;
	text-transform: uppercase;
	font-weight: lighter;
}

ul#primary-nav {
	float: left;
	width: auto;
}

ul#primary-nav:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

ul#primary-nav li {
	position: relative;
	list-style: none;
	float: left;
	width: auto; /* Width of Menu Items */
	white-space: nowrap;
}

ul#primary-nav li a,
ul#primary-nav li li a {
	display: block;
	text-decoration: none;
	color: #000000;
	padding: 2px 7px 2px 7px;
	border-right: 1px solid #000000;
	font-weight: normal;
}

/* Fix IE. Hide from IE Mac \*/
* html ul#primary-nav li { float: left; height: 1%; width: 1px;}
* html ul#primary-nav li a { height: 1%; text-align: left}
/* End */

ul#primary-nav ul {
	position: absolute;
	display: none;
}

ul#primary-nav ul ul {
	left: 150px;
	top: 0;
}

ul#primary-nav li ul li a { /* Sub Menu Styles */
	padding: 2px 5px;
	width: 150px; /* Width of Menu Items */
	border-right: none;
} 

ul#primary-nav li:hover ul ul,
ul#primary-nav li:hover ul ul ul,
ul#primary-nav li.over ul ul,
ul#primary-nav li.over ul ul ul { display: none;  } /* Hide sub-menus initially */

ul#primary-nav li:hover ul,
ul#primary-nav li li:hover ul,
ul#primary-nav li li li:hover ul,
ul#primary-nav li.over ul,
ul#primary-nav li li.over ul,
ul#primary-nav li li li.over ul { display: block; } /* The magic */

ul#primary-nav li li.menubar { background: transparent url(../images/arrow-right.gif) right center no-repeat; }
 
ul#primary-nav li:hover,
ul#primary-nav li.over { background-color: #dcce87 !important; }
ul#primary-nav li ul li a:hover { /* Sub Menu Styles */
	background-color: #dcce87;
} 

ul#primary-nav li a:hover { color: #5d924a; }